Crimi-Blog.

Spectre: vulnerabilidad (act.3; tema 8).

Spectre es una vulnerabilidad que afecta a los microprocesadores modernos que utilizan predicción de saltos. En la mayoría de los procesadores, la ejecución especulativa que surge de un fallo de la predicción puede dejar efectos observables colaterales que pueden revelar información privada a un atacante.

Esta vulnerabilidad tiene dos códigos CVE: 

1º: CVE-2017-5715 

2º: CVE-2017-5753 

CVE son las siglas de Common Vulnerabilities and Exposures (Vulnerabilidades y exposiciones comunes). Este código comprende una lista de nombres estandarizados para vulnerabilidades y otras exposiciones de seguridad de la información. Su propósito es estandarizar los nombres para todas las vulnerabilidades y exposiciones de serguridad de conocimiento público. 

Comentarios

No hay ningún comentario

Añadir un Comentario: